Subject: RFC 4133 erratum

From: Alfred Hönes <[email-masked]>
Date: Thu, 22 Sep 2005 11:52:54 +0200 (MESZ)

Hello,

in the recently published RFC 4133, a reference to another new
RFC, (RFC 4152), unfortunately has been left in a boilerplate
like form 'RFCYYYY' at 4 places within the text.

I suggest to emit an errata note for RFC 4133 including the
appropriate corrections:

(1)

In the bottom half of page 10, the RFC text says:

     For example, the entPhysicalUris object may be used to encode a URI
     containing a Common Language Equipment Identifier (CLEI) URN for
     the managed physical entity.  The URN name space for CLEIs is
     defined in [RFCYYYY], and the CLEI format is defined in
     [T1.213][T1.213a].  For example, an entPhysicalUris instance may
     have the value of

        URN:CLEI:D4CE18B7AA

     [RFC3986] and [RFCYYYY] identify this as a URI in the CLEI URN name
     space.  The specific CLEI code, D4CE18B7AA, is based on the example
     provided in [T1.213a].

It should say:

     For example, the entPhysicalUris object may be used to encode a URI
     containing a Common Language Equipment Identifier (CLEI) URN for
     the managed physical entity.  The URN name space for CLEIs is
     defined in [RFC4152], and the CLEI format is defined in
     [T1.213][T1.213a].  For example, an entPhysicalUris instance may
     have the value of

        URN:CLEI:D4CE18B7AA

     [RFC3986] and [RFC4152] identify this as a URI in the CLEI URN name
     space.  The specific CLEI code, D4CE18B7AA, is based on the example
     provided in [T1.213a].

(2)

In the 3rd-to-last item of section 8.2., on page 60, the text says:

   [RFCYYYY]     Tesink, K. and R. Fox, "A Uniform Resource Name (URN)
                 Namespace for the CLEI Code", RFC YYYY, August 2005.

It shold say:

   [RFC4152]     Tesink, K. and R. Fox, "A Uniform Resource Name (URN)
                 Namespace for the CLEI Code", RFC 4152, August 2005.

Best regards,
  Alfred Hönes.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+